@charset "utf-8";
/* CSS Document */

body{
font-family:Verdana;
margin: 0 auto;
padding-top:10px;
width:990px;
}

#logo{
float:left;
}

#mainNav{
background-image:url(../images/mainNav_background.gif);
margin-left:5px;
float:left;
height:125px;
width:750px;
}

a {color:#8F8174;}

#mainNav ul{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:9pt;
font-weight:bold;
margin:0;
padding:90px 10px 0 10px;
list-style:none;
width:750px;
}

#mainNav li{
float:left;
display:block;
}

#mainNav li a{
padding:2px 2px 2px 11px;
background:url(../images/menu_dot.gif) no-repeat left;
display:block;
text-decoration:none;
color:#ffffff;
}

#mainNav li a:hover{
display:block;
text-decoration:none;
color:#008c99;
background:url(../images/menu_dot_hover.gif) no-repeat left;
}

#home #mainnav .home a,
#about #mainnav .about a,
#accomodation #mainnav .accomodation a,
#activities #mainnav .activities a,
#restaurant #mainnav .restaurant a,
#getting #mainnav .getting a,
#contact #mainnav .contact a,
#mainnav .refer a {
display:block;
text-decoration:none;
color:#008c99;
background:url('../images/menu_dot_hover.gif') no-repeat left;
}

ul{ padding:0; margin:0;}
li{ padding:0; margin:0;}

#banner{
clear:both;
width:600px;
padding:30px 0 30px 45px;
}

#secNav{
float:left;
padding-left:40px;
width:167px;
height:400px;
}

#heading{
font-family:Verdana, Arial, Helvetica, sans-serif;
}

#index{
font-family: Arial, Helvetica, sans-serif;
color:#008c99;
line-height:18pt;
font-size:10pt;
float:left;
margin:0 140px 0 5px;
width:610px;
background:transparent;
}

#content{
font-family:Arial, Helvetica, sans-serif;
color:#008c99;
line-height:16pt;
font-size:10pt;
float:left;
margin:0 140px 0 5px;
width:610px;
background:transparent;
}

.content_big{
font-family:Arial, Helvetica, sans-serif;
color:#008c99;
line-height:16pt;
font-size:10pt;
float:left;
margin:0;
width:745px;
background:transparent;
}

#footer{
color:#008c99;
font-size:8pt;
float:left;
display:inline;
margin:0px 50px 0 207px;
width:700px;
padding-top:60px;
height:40px;
background:transparent url(../images/footer.gif) no-repeat bottom right;
}

#grey_block{
color:#ffffff;
font-size:8pt;
padding-left:30px;
margin:0;
background:#a2968b;
}

#grey_block_light{
float:left;
display:inline;
color:#008c99;
line-height:12pt;
font-size:9pt;
padding: 10px 0 10px 30px;
margin:20px 0px 0 0;
width:580px;
background:#ebe7e2;
}

#activities_list{
font-size:9pt;
color:#18636a;
line-height:11pt;
font-family:Arial, Helvetica, sans-serif;
}

#arial{
font-size:9pt;
color:#008b9e;
line-height:11pt;
font-family:Arial, Helvetica, sans-serif;
}

.activity_image{float:left; width:185px; height:96px; }

.activity{float:left; display:inline; background:#cee6e8; width:405px;  min-height:76px; height:auto !important; height:76px; padding:10px; margin-bottom:10px;}


td{
border-collapse: collapse;
border-left:1px solid #fff;
}

table{ border-collapse: collapse; }

.no_border{
border:0;
}


a img{border:0;}

h2{
padding-left:5px;
color:#008c99;
font-size:10pt;
}

h1{
font-size:15pt;
line-height:15pt;
color:#aaa094;
}

.blue{
color:#008c99;
padding-left:5px;
}

.grey{
color:#80786f;
}

.padding{
line-height:14pt;
font-size:10pt;
padding:10px 0 10px 195px;
color:#008c99;
}

.hover_button:hover{cursor:pointer;}

.contact_padding{padding-left:23px;}

.accomodation_panel{clear:both; font-size:9pt; float:left; display:inline; width:240px; margin-bottom:20px;}

.prices{font-size:9pt; width:229px;  background:#cfe6ec; padding:5px 0px 5px 8px; border-bottom:2px solid #fff;}

.feature{font-size:10pt; float:left; display:inline; width:450px; min-height:300px; background:url(../images/features.jpg) no-repeat top center #cec5bc; padding: 47px 0 2px 33px; margin-bottom:20px;}
.clear{clear:both;}

#formtable{
}

.features{ border-bottom:1px solid #ccc; width:400px;}
